Subject: Re: I have a DLL, no, how to use it in VBasic?
From: Alexander Mader <[email-masked]>
To: Joa~o Miguel Soares <[email-masked]>
Cc: [email-masked]
Date: Thu, 14 Jun 2001 06:28:29 +0200

Hallo!

At least, it is possible to use MinGW32 generated DLLs with VB -- I have
to provide DLLs for VB and do it that way. I suppose Cygwin DLLs are
useable as well, bu you have to try.

It is important to generate stdcall DLLs. So you have to use the -mrtg
option of gcc for compiling and linking.

Best wishes,

Alexander.

Joa~o Miguel Soares wrote:
> 
>         I have created a dll with cygwin (based on C++) now how can I use
> it with Visual Basic? Is it even possible?
> 
>         Tx!
>                                 Joao Miguel Soares
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
Alexander Mader <[email-masked]>	Fon: +49-30-93033-636
NILES Werkzeugmaschinen GmbH			Fax: +49-30-93033-603
				www.niles.de

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple